## 1.7 Schéma Cadastre

### 1.7.1 batiment

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique de l&rsquo;objet </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>dur_code</td><td>Code du type de bâtiment</td><td><a href="../../../Tables de correspondance/06.Cadastre.html#tc-dur">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>Pre</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>section</td><td>Section</td><td></td></tr>
 <tr class="row-even"><td>tex</td><td>Texte du bâtiment</td><td></td></tr>
</tbody></table>

### 1.7.2 borne_de_limite_de_propriete

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique de l&rsquo;objet </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>pre</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>section</td><td>Section</td><td></td></tr>
</tbody></table>

### 1.7.3 charge

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique de l&rsquo;objet</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>pre</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>section</td><td>Section</td><td></td></tr>
</tbody></table>

### 1.7.4 commune

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>Id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>Annee</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>Source_code</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>Dep_code</td><td>Code département sur 2 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>texte</td><td>&nbsp;</td><td></td></tr>
</tbody></table>

### 1.7.5 ensemble_immobilier

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique de l&rsquo;objet</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>pre</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>section</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>texte</td><td>Texte</td><td></td></tr>
</tbody></table>

### 1.7.6 lieu_dit

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique de l&rsquo;objet</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>pre</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>section</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>texte</td><td>Texte</td><td></td></tr>
</tbody></table>

### 1.7.7 numero_de_voirie

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique de l&rsquo;objet</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>pre</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>section</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>texte</td><td>Texte</td><td></td></tr>
</tbody></table>


### 1.7.8 objet_du_reseau_routier

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique de l&rsquo;objet</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>pre</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>section</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>rcad</td><td>Domaine cadastré</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>texte</td><td>Texte</td><td></td></tr>
</tbody></table>


### 1.7.9 objet_lineaire_divers

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique de l&rsquo;objet</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>sym_code</td><td>Code du genre du détail topo</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>section</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>pre</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>texte</td><td>Texte</td><td></td></tr>
</tbody></table>


### 1.7.10 objet_ponctuel_divers

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique de l&rsquo;objet</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>sym_code</td><td>Code du genre du détail topo</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>section</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>pre</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>ori</td><td>Orientation du symbole graphique</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>texte</td><td>Texte</td><td></td></tr>
</tbody></table>

### 1.7.11 objet_surfacique_divers

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique de l&rsquo;objet</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>sym_code</td><td>Code du genre du détail topo</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>section</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>pre</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>texte</td><td>Texte</td><td></td></tr>
</tbody></table>

### 1.7.12 parcelle

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id_par</td><td>Code de la commune</td><td>code insee (5) + code pre (3) + code section (2) + code parcelle (4">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>indp_code</td><td>Code d&rsquo;arpentage</td><td><a href="../../../Tables de correspondance/06.Cadastre.html#tc-indp">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>dep_code</td><td>Code departement sur 2 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>parcelle</td><td>Numéro de parcelle sur 4 caractères au format &rsquo;0000&rsquo; tel qu&rsquo;on le trouve dans les fichiers MAJIC.</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>section</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>pre</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>coar</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>supf</td><td>Superficie fiscale</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>feuille</td><td>Numéro de feuille</td><td></td></tr>
</tbody></table>

### 1.7.13 point_de_canevas

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>Id</td><td>Identifiant unique de l&rsquo;objet</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>Id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>sym_code</td><td>code du symbole graphique</td><td><a href="../../../Tables de correspondance/06.Cadastre.html#tc-sym">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>can_code</td><td>Code de maître d&rsquo;ouvrage du point de canevas</td><td><a href="../../../Tables de correspondance/06.Cadastre.html#tc-can">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>map_code</td><td>Code de matérialisation d&rsquo;un point fixe</td><td><a href="../../../Tables de correspondance/06.Cadastre.html#tc-map">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>palt_code</td><td>code des caractéristiques de l&rsquo;objet au regard de la précision altimétrique</td><td><a href="../../../Tables de correspondance/06.Cadastre.html#tc-palt">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>ppln_code</td><td>code des caractéristiques de l&rsquo;objet au regard de la précision planimétrique</td><td><a href="../../../Tables de correspondance/06.Cadastre.html#tc-ppln">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>section</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>pre</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>ori</td><td>orientation</td><td></td></tr>
</tbody></table>

### 1.7.14 point_de_construction

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique de l&rsquo;objet</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>pre</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>section</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>abs</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>alti</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>Confe</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>Ecart</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>Etat</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>ord</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>Vcon1</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>Vcon2</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>vcon3</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>Etat_code</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>texte</td><td>Texte</td><td>Concaténation des TEX</td></tr>
</tbody></table>

### 1.7.15 section_cadastrale

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id_sec</td><td>Identifiant de section </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>section</td><td>Lettre de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>pre</td><td>Préfixe de section</td><td></td></tr>
</tbody></table>

### 1.7.16 subdivision_de_section_cadastrale

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique de l&rsquo;objet</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>id_sec</td><td>Identifiant de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>copl_code</td><td>Code de confection du plan</td><td><a href="../../../Tables de correspondance/06.Cadastre.html#tc-copl">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>inp_code</td><td>Code du mode d&rsquo;incorporation au plan</td><td><a href="../../../Tables de correspondance/06.Cadastre.html#tc-inp">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>qupl_code</td><td>Code de qualité du plan</td><td><a href="../../../Tables de correspondance/06.Cadastre.html#tc-qupl">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>dep_code</td><td>Code departement sur 2 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>dedi</td><td>Date d&rsquo;édition ou de confection du plan</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>dis</td><td>Date d&rsquo;incorporation au SIG</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>dred</td><td>Date de réédition ou de réfection du plan</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>eor</td><td>Echelle d&rsquo;origine du plan</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>icl</td><td>Inclinaison de la feuille du plan</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>feuille</td><td>Numéro de feuille</td><td></td></tr>
</tbody></table>

### 1.7.17 subdivision_fiscale

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>id</td><td>Identifiant unique de l&rsquo;objet</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>section</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>pre</td><td>Préfixe de section</td><td></td></tr>
</tbody></table>

### 1.7.18 troncon_de_cours_d_eau

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique de l&rsquo;objet</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>section</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>pre</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>texte</td><td>&nbsp;</td><td></td></tr>
</tbody></table>

### 1.7.19 zone_de_communication

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique de l&rsquo;objet</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>section</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>pre</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>texte</td><td>&nbsp;</td><td></td></tr>
</tbody></table>

### 1.7.20 version

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>Version</td><td>Identifiant unique de l&rsquo;objet</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>Build</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>Date</td><td>Date au format aaaa-mm-jj</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>active</td><td>Oui/non</td><td></td></tr>
</tbody></table>

### 1.7.21 unite_fonciere

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>Id_uf</td><td>Identifiant unique sur 14 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>Id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>Id_dnupro</td><td>Identifiant national de compte communal. </td><td></td></tr>
 <tr class="row-odd"><td>Superficie</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>Nb_parcelles</td><td>&nbsp;</td><td></td></tr>
</tbody></table>

### 1.7.22 unite_fonciere_parcelle

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_uf</td><td>Identifiant unique d&rsquo;unité foncière</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>id_par</td><td>Identifiant unique de parcelle</td><td></td></tr>
</tbody></table>

### 1.7.23 texte_ensemble_immobilier

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique de l&rsquo;objet </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>section</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>fon</td><td>Nom en clair de la police topographique </td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>hei</td><td>Hauteur des caractères</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>tyu</td><td>Type de l&rsquo;unité utilisée</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>cef</td><td>Facteur d&rsquo;agrandissement</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>csp</td><td>Espacement inter-caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>di1</td><td>Orientation composante X du vecteur hauteur</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>di2</td><td>Orientation composante Y du vecteur hauteur</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>di3</td><td>Orientation composante X du vecteur base</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>di4</td><td>Orientation composante Y du vecteur base</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>tpa</td><td>Sens d&rsquo;écriture</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>hta</td><td>Alignement horizontal du texte</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>vta</td><td>Alignement vertical du texte</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>texte</td><td>Texte</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>rotation</td><td>Rotation</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>taille</td><td>Taille</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>pre</td><td>Préfixe de section</td><td></td></tr>
</tbody></table>

### 1.7.24 texte_lieu_dit

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique de l&rsquo;objet </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>section</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>fon</td><td>Nom en clair de la police topographique </td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>hei</td><td>Hauteur des caractères</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>tyu</td><td>Type de l&rsquo;unité utilisée</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>cef</td><td>Facteur d&rsquo;agrandissement</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>csp</td><td>Espacement inter-caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>di1</td><td>Orientation composante X du vecteur hauteur</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>di2</td><td>Orientation composante Y du vecteur hauteur</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>di3</td><td>Orientation composante X du vecteur base</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>di4</td><td>Orientation composante Y du vecteur base</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>tpa</td><td>Sens d&rsquo;écriture</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>hta</td><td>Alignement horizontal du texte</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>vta</td><td>Alignement vertical du texte</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>texte</td><td>Texte</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>rotation</td><td>Rotation</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>taille</td><td>Taille</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>pre</td><td>Préfixe de section</td><td></td></tr>
</tbody></table>

### 1.7.25 texte_numero_de_voirie

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique de l&rsquo;objet </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>section</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>fon</td><td>Nom en clair de la police topographique </td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>hei</td><td>Hauteur des caractères</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>tyu</td><td>Type de l&rsquo;unité utilisée</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>cef</td><td>Facteur d&rsquo;agrandissement</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>csp</td><td>Espacement inter-caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>di1</td><td>Orientation composante X du vecteur hauteur</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>di2</td><td>Orientation composante Y du vecteur hauteur</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>di3</td><td>Orientation composante X du vecteur base</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>di4</td><td>Orientation composante Y du vecteur base</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>tpa</td><td>Sens d&rsquo;écriture</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>hta</td><td>Alignement horizontal du texte</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>vta</td><td>Alignement vertical du texte</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>texte</td><td>Texte</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>rotation</td><td>Rotation</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>taille</td><td>Taille</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>pre</td><td>Préfixe de section</td><td></td></tr>
</tbody></table>

### 1.7.26 texte_objet_du_reseau_routier

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique de l&rsquo;objet </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>section</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>fon</td><td>Nom en clair de la police topographique </td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>hei</td><td>Hauteur des caractères</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>tyu</td><td>Type de l&rsquo;unité utilisée</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>cef</td><td>Facteur d&rsquo;agrandissement</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>csp</td><td>Espacement inter-caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>di1</td><td>Orientation composante X du vecteur hauteur</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>di2</td><td>Orientation composante Y du vecteur hauteur</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>di3</td><td>Orientation composante X du vecteur base</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>di4</td><td>Orientation composante Y du vecteur base</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>tpa</td><td>Sens d&rsquo;écriture</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>hta</td><td>Alignement horizontal du texte</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>vta</td><td>Alignement vertical du texte</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>texte</td><td>Texte</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>rotation</td><td>Rotation</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>taille</td><td>Taille</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>pre</td><td>Préfixe de section</td><td></td></tr>
</tbody></table>

### 1.7.27 texte_objet_lineaire_divers

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique de l&rsquo;objet </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>section</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>fon</td><td>Nom en clair de la police topographique </td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>hei</td><td>Hauteur des caractères</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>tyu</td><td>Type de l&rsquo;unité utilisée</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>cef</td><td>Facteur d&rsquo;agrandissement</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>csp</td><td>Espacement inter-caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>di1</td><td>Orientation composante X du vecteur hauteur</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>di2</td><td>Orientation composante Y du vecteur hauteur</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>di3</td><td>Orientation composante X du vecteur base</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>di4</td><td>Orientation composante Y du vecteur base</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>tpa</td><td>Sens d&rsquo;écriture</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>hta</td><td>Alignement horizontal du texte</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>vta</td><td>Alignement vertical du texte</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>texte</td><td>Texte</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>rotation</td><td>Rotation</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>taille</td><td>Taille</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>pre</td><td>Préfixe de section</td><td></td></tr>
</tbody></table>

### 1.7.28 texte_objet_ponctuel_divers

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique de l&rsquo;objet </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>section</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>fon</td><td>Nom en clair de la police topographique </td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>hei</td><td>Hauteur des caractères</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>tyu</td><td>Type de l&rsquo;unité utilisée</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>cef</td><td>Facteur d&rsquo;agrandissement</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>csp</td><td>Espacement inter-caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>di1</td><td>Orientation composante X du vecteur hauteur</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>di2</td><td>Orientation composante Y du vecteur hauteur</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>di3</td><td>Orientation composante X du vecteur base</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>di4</td><td>Orientation composante Y du vecteur base</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>tpa</td><td>Sens d&rsquo;écriture</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>hta</td><td>Alignement horizontal du texte</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>vta</td><td>Alignement vertical du texte</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>texte</td><td>Texte</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>rotation</td><td>Rotation</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>taille</td><td>Taille</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>pre</td><td>Préfixe de section</td><td></td></tr>
</tbody></table>

### 1.7.29 texte_objet_surfacique_divers

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique de l&rsquo;objet </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>section</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>fon</td><td>Nom en clair de la police topographique </td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>hei</td><td>Hauteur des caractères</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>tyu</td><td>Type de l&rsquo;unité utilisée</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>cef</td><td>Facteur d&rsquo;agrandissement</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>csp</td><td>Espacement inter-caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>di1</td><td>Orientation composante X du vecteur hauteur</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>di2</td><td>Orientation composante Y du vecteur hauteur</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>di3</td><td>Orientation composante X du vecteur base</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>di4</td><td>Orientation composante Y du vecteur base</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>tpa</td><td>Sens d&rsquo;écriture</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>hta</td><td>Alignement horizontal du texte</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>vta</td><td>Alignement vertical du texte</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>texte</td><td>Texte</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>rotation</td><td>Rotation</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>taille</td><td>Taille</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>pre</td><td>Préfixe de section</td><td></td></tr>
</tbody></table>

### 1.7.30 texte_parcelle

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique de l&rsquo;objet </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>section</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>fon</td><td>Nom en clair de la police topographique </td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>hei</td><td>Hauteur des caractères</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>tyu</td><td>Type de l&rsquo;unité utilisée</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>cef</td><td>Facteur d&rsquo;agrandissement</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>csp</td><td>Espacement inter-caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>di1</td><td>Orientation composante X du vecteur hauteur</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>di2</td><td>Orientation composante Y du vecteur hauteur</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>di3</td><td>Orientation composante X du vecteur base</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>di4</td><td>Orientation composante Y du vecteur base</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>tpa</td><td>Sens d&rsquo;écriture</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>hta</td><td>Alignement horizontal du texte</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>vta</td><td>Alignement vertical du texte</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>texte</td><td>Texte</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>rotation</td><td>Rotation</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>taille</td><td>Taille</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>pre</td><td>Préfixe de section</td><td></td></tr>
</tbody></table>

### 1.7.31 texte_section_cadastrale

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique de l&rsquo;objet </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>section</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>fon</td><td>Nom en clair de la police topographique </td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>hei</td><td>Hauteur des caractères</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>tyu</td><td>Type de l&rsquo;unité utilisée</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>cef</td><td>Facteur d&rsquo;agrandissement</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>csp</td><td>Espacement inter-caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>di1</td><td>Orientation composante X du vecteur hauteur</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>di2</td><td>Orientation composante Y du vecteur hauteur</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>di3</td><td>Orientation composante X du vecteur base</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>di4</td><td>Orientation composante Y du vecteur base</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>tpa</td><td>Sens d&rsquo;écriture</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>hta</td><td>Alignement horizontal du texte</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>vta</td><td>Alignement vertical du texte</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>texte</td><td>Texte</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>rotation</td><td>Rotation</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>taille</td><td>Taille</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>pre</td><td>Préfixe de section</td><td></td></tr>
</tbody></table>

### 1.7.32 texte_troncon_de_cours_d_eau

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique de l&rsquo;objet </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>section</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>fon</td><td>Nom en clair de la police topographique </td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>hei</td><td>Hauteur des caractères</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>tyu</td><td>Type de l&rsquo;unité utilisée</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>cef</td><td>Facteur d&rsquo;agrandissement</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>csp</td><td>Espacement inter-caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>di1</td><td>Orientation composante X du vecteur hauteur</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>di2</td><td>Orientation composante Y du vecteur hauteur</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>di3</td><td>Orientation composante X du vecteur base</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>di4</td><td>Orientation composante Y du vecteur base</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>tpa</td><td>Sens d&rsquo;écriture</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>hta</td><td>Alignement horizontal du texte</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>vta</td><td>Alignement vertical du texte</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>texte</td><td>Texte</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>rotation</td><td>Rotation</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>taille</td><td>Taille</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>pre</td><td>Préfixe de section</td><td></td></tr>
</tbody></table>

### 1.7.33 texte_zone_de_communication

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id</td><td>Identifiant unique de l&rsquo;objet </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Code commune sur 5 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>section</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>fon</td><td>Nom en clair de la police topographique </td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>hei</td><td>Hauteur des caractères</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>tyu</td><td>Type de l&rsquo;unité utilisée</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>cef</td><td>Facteur d&rsquo;agrandissement</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>csp</td><td>Espacement inter-caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>di1</td><td>Orientation composante X du vecteur hauteur</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>di2</td><td>Orientation composante Y du vecteur hauteur</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>di3</td><td>Orientation composante X du vecteur base</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>di4</td><td>Orientation composante Y du vecteur base</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>tpa</td><td>Sens d&rsquo;écriture</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>hta</td><td>Alignement horizontal du texte</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>vta</td><td>Alignement vertical du texte</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>texte</td><td>Texte</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>rotation</td><td>Rotation</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>taille</td><td>Taille</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>pre</td><td>Préfixe de section</td><td></td></tr>
</tbody></table>
